@charset "utf-8";

.forMob,.forTab{ display:none ;}
/*==============Media=============*/

@media only screen and (max-width:1185px){
.container{ width:1004px;}

.sectio_one_left{width:52%;}
.s1-subheading{font-size:32px; line-height:42px;}
.s1-subheading span {font-size: 48px;line-height: 58px;}
.s1-heading{font-size:60px; line-height:64px;}
.s1-striptext{margin-top:55px;}
.s1-prod{right:210px;}
.s1-para{}

.s1-right {width: 52%;}
.section_heading span {font-size: 50px;line-height: 60px;}
.s2-prod {max-width: 460px;top: 10px;}

.s2-list li span {font-size: 22px;}

.s4-prod {max-width: 510px;}
.s4-right {width: 47%;padding: 15px 0;}

.package-container {padding: 0 0px;}
/*=======pro-dtl-sec=============*/
.prod-box li .s2prd_bndl{ max-width:240px;}
ul.pro-dtl-sec2-list li:after{ width:230px;}
.s2prd1, .s2prd_bndl{ max-width:230px;}
}


@media only screen and (max-width:1023px){
.container{ width:750px;}
.forDesk{ display:none;}
.forTab{ display:block;}

.logo{ width:180px; margin-top:6px;}
ul.nav li{ margin-right:40px;}

.sectio_one_left{width:58%;}
.s1-subheading{font-size:32px; line-height:36px;}
.s1-striptext{margin-top:58px;}
.s1-prod{right:0; top:330px;}

.s2-prod{max-width:340px;}
.section_heading{font-size:38px; line-height:46px;}
.s2-list{margin-top:40px;}
.s2-list li{padding:0 20px;}

.package-container{padding:0;}
.package{width:32%;}

.s4-prod{width:520px; top:0;}
/************/
/*****************/

.disclmr{ width:100%; margin-bottom:15px;}
.ftr-logo{ width:270px;}
.ftr-cont-info{ width:47%; padding:10px 0;}
.ftr-cont-info li, .ftr-cop-info li{ margin-top:10px;}
.ftr-cont-info li:after{ display:none;}
ul.ftrlist{ width:100%;}

/*=======pro-dtl-sec=============*/
ul.pro-dtl-sec2-list li{ width:48%;}
ul.pro-dtl-sec2-list li:after{ transform:rotate(0deg);}
ul.pro-dtl-sec2-list li .s2prd1{ margin-left:0;}
ul.pro-dtl-sec2-list li:after{ left:50%; margin-left:-125px; top:170px;}
.pr-dtl-s1-rgt-p3{ font-size:18px; line-height:26px;}
.prd-card{ width:145px; margin-left:10px;}

.cart-remv{ z-index:5;}
.submit-btn{font-size: 25px;line-height: 29px;padding: 12px 20px 12px;}
.cart-box1{font-size: 16px; padding:10px 0;}
.one{  padding:0 0 0 20px;}

.frm1, .frm2{ padding:15px;}
.frmElmnts{}
.frmElmnts label{ width:36%; font-size:15px;}
.frm1 .frmfld input, .frm1 .frmfld select{ width:64%;}
.weaccept{ padding:10px 0;}
.weaccept span.span1{ width:30%;}
}


@media only screen and (max-width:767px){
.container{ width:100%; max-width:600px; padding:0 10px;}
.for-desk{display:none;}
.forMob{ display:block;}
.hide-mob{ display:none;}
.for-mob{ display:block;}

.top-fix-bar{ margin-bottom:55px;}
.header{ height:55px; margin-top:-55px; top:55px; padding:0; overflow: hidden;}
.logo{max-width: 155px;margin-top: 6px;}

.pop-innr {width: 100%;text-align: center;}

/*MOBILE MENU CSS*/
.mob-mnu-ic{
    cursor: pointer;
    position:absolute;
    right:15px;
    top:18px;
	z-index:16;
	height:30px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	margin:0;
	}
.mob-mnu-ic span{
	color:#fff;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3 {
	width: 30px;
	height: 3px;
	background-color: #a7a7a7;
	transition: 0.4s;
	}
.bar2{margin: 6px 0;}
.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-8.5px, 6px);
	transform: rotate(-45deg) translate(-8.5px, 6px);
	background:#a7a7a7;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -4px);
	transform: rotate(45deg) translate(-7px, -4px);
	background:#a7a7a7;
	}	
.mobilemenu{
	left:0;
	position:fixed;
	top:54px;
	background:#fff;
	z-index:12;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	border-top:1px solid #ddd;
	}
.mobimenu-top{ top:80px;}
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #ddd;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:17px 20px;
	font-size:18px;
	color:#000;
	}
.mobilemenu li .header-btn {
    float: left;
    width: 150px;
    font-size: 18px;
    color: #ffffff;
    height: 42px;
    line-height: 40px;
    font-weight: 600;
    margin:10px 0;
    border-radius: 20px;
    background: #19c354;
	padding:0;
	text-align:center;
	}

.section-1{ background:#f0f2ef; height:auto; padding:25px 0 30px;}
.sectio_one_left{width:100%; margin-top:0px; text-align: center;}
.s1-prod{display:none;}
.s1-subheading{font-size:24px; line-height:30px; }
.s1-subheading span{font-size:28px;line-height:38px;}
.s1-heading{font-size:42px; line-height:44px;}
.s1-striptext{margin-top: 5px;  font-size: 20px;  line-height: 26px;}
.mob-img{position: static;
        max-width: inherit;
        display: inline-block;
        width: calc(100% + 20px);
        margin: 18px auto 0px -10px;}
.s1-para{margin-top:15px; font-size: 16px;  line-height: 25px;}
.pg_btn{width: 230px;font-size: 22px; line-height: 50px; height: 50px;margin-top: 20px;}

.section_2{padding:27px 0 50px;}
.s1-right{width:100%; text-align: center;}
.s2-prod{position: static;max-width: 100%;margin-top: 14px;}
.s2-btl1, .s2-btl2 { display: inline-block;   margin: 20px -50px 0;    max-width: 240px;}
.section_heading{font-size: 20px;  line-height: 28px;}
.section_heading span{font-size:28px;  line-height:38px;}
.s2-list{margin-top:20px;}
.s2-list li{width:100%; padding:0 30px;}
.s2-list li img{max-width: 70px;  margin-bottom:6px;}
.s2-list li:nth-child(odd) {  margin-top: 0;}
.s2-list li p{font-size:16px; line-height:24px;}
.s2-list li:nth-child(5){width:100%;}

.section-3{padding-bottom:30px;}
.s3-heading{background-size:340px; width:100%; font-size:22px; line-height: 50px; height:48px; margin-top:-28px;}
.package-container{padding:0 0; margin-top:20px;}
.package{width:100%; margin-top:0px;}
.package-prod span{ font-size:18px;}


.section-4{padding:30px 0 40px;}
.s4-right{width:100%; text-align:center; padding:0;}
.section-para{font-size: 16px;  line-height: 25px;margin-top: 15px;}
.s4-prod{position:static;max-width: 100%;margin-top: 14px;}
ul.s4-list li{font-size: 15px;  line-height: 24px;}
ul.s4_bottom li{width:100%;}
ul.s4-list{margin-top:20px;}
ul.s4_bottom{margin-top:28px;row-gap: 20px;}
ul.s4_bottom li{margin-top:0px; font-size: 16px;  line-height: 24px;padding-left:66px;}
ul.s4_bottom li span{font-size: 20px;  line-height: 28px;}
ul.s4_bottom li img{max-width: 55px;top: 7px;}

/*************/
/***************/

.ftr-logo{ width:175px;}
.ftr-cont-info{ padding:5px 0 0; margin-top:0px; width:100%; display:inline-block; vertical-align: middle; max-width:355px;}
.ftr-cont-info li, .ftr-cop-info li{ margin-top:5px; font-size:14px; line-height:24px;}
.ftr-cont-info li img{left: auto; margin-left: -20px;}
.ftr-cop-info{ width:100%; margin-top:0;}
ul.ftrlist li:first-child{ width:100%;}
ul.ftrlist li:first-child:after{ display:none;}
ul.ftrlist li{ font-size:15px; padding:0 0 0; margin-top:10px; line-height:24px;}
ul.ftrlist li a{ width:33%; padding:0 5px;}
.ftrtxt{ font-size:17px; line-height:25px;}
ul.ftrlist{ margin:0 0 10px;}
.disclmr{ font-size:14px; line-height:20px; text-align:center; letter-spacing:0.5px;}
.ftr-rgt{width:100%;}

/*=======pro-dtl-sec=============*/
.stars{ }
.pr-dtl-s1-rgt-p3{ margin:10px 0 10px;font-size: 17px;line-height: 25px; letter-spacing:0.5px;}
.shp-btm{ text-align:center; padding: 10px;justify-content: center;column-gap: 20px;}
.prd-card{ width: 150px; float: none; display: inline-block; vertical-align: top;margin: 15px 0 0 10px;}
.shp-btm .show-btn{ float:none; display:inline-block; vertical-align:top;}

ul.pro-dtl-sec2-list{ margin-top: 30px;}
ul.pro-dtl-sec2-list li{ width:100%; max-width: 330px;}
p.s1-txt.s2-txt{ margin-top:15px;}
ul.pro-dtl-sec2-list li .s2prd-hding{ min-height:1px;}

.pro-dtl-sec1{ padding:25px 0 30px;}
.pr-dtl-s1-lft{ width:100%;box-shadow: none; margin-bottom:10px; padding:10px 0;}
.shop-lft{padding:5px 0 0; margin-bottom: 0; width: 100%; margin: 0 0 0 0;text-align: center;}
.pr-dtl-s1-lft img{max-width:75%;}
.pr-dtl-s1-lft img:nth-child(2) { width: 124px;left: 67px; top: 28px;}
.pr-dtl-s1-lft img:nth-child(3){    width: 124px; right: 67px; top: 28px;}
.pr-dtl-s1-lft img:nth-child(4){width: 113px;left: 33px; top: 43px;}
.pr-dtl-s1-lft img:nth-child(5){ width: 113px; right:33px; top: 43px;}
.pr-dtl-s1-lft img:nth-child(6){width: 100px;left: 5px; top: 61px;}
.pr-dtl-s1-lft img:nth-child(7){width: 100px; right: -17px; top: 61px;}
.pr-dtl-s1-rgt-p1{ margin:0;font-size: 28px; line-height: 32px;}
.pr-dtl-s1-rgt-p1 span{font-size: 18px;line-height: 25px; letter-spacing:0.5px;}
.pro1-dtl{ padding:0;max-width:90%;}
.pr-dtl-s1-rgt{ width:100%; padding:0;}
.s1-p2 {font-size: 16px;line-height: 25px;margin-top: 6px;}
ul.pr-dtl-s1-rgt-list li { font-size:17px; margin-top:7px;}
.option-field {max-width: 100%;}
.pr-dtl-s1-rgt .pg_btn {width:100%;}

.pr-dtl-s1-rgt-p2{font-size: 28px; line-height: 38px; width:auto;     width: 100%;}
.frmElmnts label{font-size: 13px; padding: 0;  width: 35%;}
.frm1 .frmfld input, .frm1 .frmfld select {width: 61%;}
.pro-sec2{ padding:20px 0 30px;}
.pro-dtl-sec2{ padding:20px 0 40px;}
.pro-p1{margin-top: 15px;font-size: 17px; line-height: 24px;}

.s2prd-prc, .s2prd-prc2{ font-size:25px; line-height:32px; }
.s2prd1, .s2prd_bndl{ margin-left:-110px;}
.weaccept span.span1{width: 28%;}
.cards{max-width:200px;}

/*==========CART===========*/
.cart-sec1{ padding-bottom:25px;}
.crt-frm1, .crt-frm2{ width:100%;}

.cart-frm{ padding:30px 0;}
.cart-box1{font-size: 16px; padding:10px 0;}

.one{ text-align:left;width: 66%;}
.two, .three, .four {width: 16%;}
.three{}
.two{display:none;}
.cart-prd{display:none;}
.cart-prd1, .cart-prd2, .cart-prd3{ width:50px;top: 7px;}
.cart-remv{ width: 14px; top: 7px; padding: 3px; }
.cart-prdname {padding: 5px 0px 5px 0px;font-size: 14px;line-height: 18px;}
.span3{}
.span2 {}
.unit-price, .sub-total{font-size: 14px;line-height: 22px;}
.summry-lft{width:100%}
.card-box3{display: flex;flex-wrap: wrap;flex-direction: column-reverse;padding: 0 0 20px; width:100%}
.ship-time{ width:100%; padding-left:0;}
.card-box3rgt{ width:100%;}
ul.cart-prclist li{ padding:5px 10px; font-size:16px;}
ul.cart-prclist li:last-child{padding:7px 10px;}
ul.cart-prclist li span.span2{ font-size:18px;}
.submit-btn{font-size: 20px;line-height: 30px;padding: 12px 0px 12px; width: 100%;}
.secure{ width:220px;}
.safebox p{ font-size:21px; line-height:27px;}
.continue-shpbtn, .continue-brwbtn, #browse, .proceed-chkbtn{font-size: 17px; line-height: 27px;  margin: 0px 0 0 0;  width: 100%;  height: auto;    padding: 10px 20px;}
.card-box4-lft{ width:100%;}
#browse{line-height: 20px;}

.proceed-chkbtn{}
.nt-slt{ text-align:center;}

.trm-bx img {
    margin: 10px 0;
    max-width: 100%;
}
/*==========CONTACT===========*/
.contact-us{ padding:0 0 50px;}
.contact-lft{ width:100%; margin-top:30px;}
.contact-rgt{width:100%; margin-top:30px;}
.cont-lst{row-gap: 20px;margin-top: 15px;}
.cont-lst li{ font-size:16px;width:100%;padding-left: 50px;}
.cont-lst li img {left: 5px;top: 8px;}

}